body{
	font-size:14px;
	background:#000;
}
h1{
	display:none;
}
h3{
	font-size:30px;
}


/*header*/
header{
	width:100%;
	height:630px;
}
.header-slider{
	width:100%;
	height:630px;
	background-position:top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.wrap-pattern{
	width:100%;
	height:100%;
	background:url('../media/img/pattern.png');
}




/*menu*/
.mq-menu-icon{
	display:none;
}
.menu{
	height:72px;
	width:100%;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
	position:fixed;
	top:0px;
	z-index:2000;
}
#menu-change-bg {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0) !important;
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -o-transition: background 1s ease;
    -ms-transition: background 1s ease;
    transition: background 1s ease;
}

#menu-change-bg.scrolled {
    background: rgba(0,0,0,1) !important;
}
.menu-wrap{
	padding-top:16px;
}
.logo{
	padding-top:6px;
}
.nav{
	border-right:1px solid #FFFFFF;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-top:7px;
}
.nav ul li{
	float:left;
	margin-right:15px;
}
.nav ul li:last-child{
	margin-right:0px;
}
.nav a{
	font-size:14px;
	color:#0087b2;
	text-decoration:none;
}
.nav .active a, .nav a:hover{
	border-bottom:3px solid #0087b2;
}
.nav a span{
	color:#FFFFFF;
}
.nav-socialize ul li{
	float:left;
	margin-right:0px;
}

/*section*/
section .container{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	padding-top:35px;
	padding-bottom:35px;
}
.section-blue{
	background:#0087b2;
	color:#FFFFFF;
}
.section-blue h3, .article-number{
	color:#FFFFFF;
}
.article-number{
	font-size:24px;
	font-family: 'ralewaybold';
}
.main-title{
	margin-top:35%;	
}
.main-title:last-child{
	margin-top:0px;	
}
.main-title h2{
	font-size:60px;
	background:#acb735;
	padding: 20px;
	display:inline-block;
	text-transform:uppercase;
	color:#FFFFFF;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.6);
}
.main-title p{
	font-size:24px;
	background:url('../media/img/green-pattern.png');
	padding: 20px;
	display:inline-block;
	color:#FFFFFF;
	width:60%;
	text-transform:uppercase;
	line-height:1.2em;
}

/*section-two*/
#section-two{
	width:100%;
	height:630px;
	background-position:top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image:url('../media/img/section-two-split.jpg');
}
#section-two .main-title{
	margin-top:26%;
}
.wrap-pattern{
	width:100%;
	height:100%;
	background:url('../media/img/pattern.png');
}

/*video*/
.video-wrap{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#666666;
	width:100%;
	min-height:322px;
}
.video{
	width:100%;
	height:100%;
	background:url('../media/img/black-circle.png') no-repeat;
	background-position: center 95%;
}
.video iframe{
	padding:20px 20px 54px 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
}
.video-description{
	width:100%;
	padding:20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	background:#ffffff;
	position:relative;
	margin-bottom:60px;
}
.video-description:after{
	content: "";
	width:29px;
	height:19px;
	position:absolute;
	background-color:#77777;
	background:url('../media/img/white-arrow.png') no-repeat;
	bottom:-19px;
	right:20%;
	z-index: 222;
}
.sit-bulva{
	text-align:center;
}
.youtube-soc{
	margin-left:20% !important;
	margin-top:10px;
	display:block;
}
#section-three{
	min-height:630px;
	background:url('../media/img/blue-bg.jpg') top repeat-x;
	background-color:#FFF;
	padding-bottom:30px;
}
#section-three .container{
	padding-top:80px;
}
#section-three .nine{
	padding-bottom:40px;
}
.video-nav{
	width:100%;
}
.video-nav a{
	width:100px;
	height:130px;
	text-align:center;
	display:block;
	position:relative;
	z-index: 333;
}
.video-nav a img{
	position:relative;
	z-index: 30;
	width:100px !important;
	height:100px !important;
	margin-top:20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.video-nav a:hover img{
	margin-top:0px;
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
	    -ms-transition: all 1s ease-in-out;
	     -o-transition: all 1s ease-in-out;
	        transition: all 1s ease-in-out;
}
.video-nav a:after{
	content: "";
	position:absolute;
	width:100%;
	height:20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background:#c8c8c8;
	bottom:0px;
	left:0px;
	z-index: -1;
}
.video-nav-wrap{
	float:left;
	margin-right:40px;
}
.video-nav-wrap:last-child{
	margin-right:0px;
}
.video-nav-wrap:hover a:after{
	width:60%;
	left:20%;
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
	    -ms-transition: all 1s ease-in-out;
	     -o-transition: all 1s ease-in-out;
	        transition: all 1s ease-in-out;
}

/*section-four*/
#section-four{
	background:#ffffff;
}
#section-four .container{
	padding-top:0px !important;
	padding-bottom:155px !important;
}
#section-three .container{
	padding-bottom:0px !important;
}
.partners{
	margin-top:60px;
}
.partners img{
	margin-right:40px;
	margin-bottom:20px;
}
#section-four h2{
	padding-top:20px;
}

/*section-five*/
#section-five{
	min-height:530px;
	background:url('../media/img/map.jpg') no-repeat;
	width:100%;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.map-wrap{
	width:100%;
	min-height:530px;
}
#section-five > .map-wrap{
	background:url('../media/img/mapa-clouds.png') no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: inset 0px 38px 15px -15px rgba(50, 50, 50, 0.30);
	-moz-box-shadow:    inset 0px 38px 15px -15px rgba(50, 50, 50, 0.30);
	box-shadow:         inset 0px 38px 15px -15px rgba(50, 50, 50, 0.30);
}
#section-five > .map-wrap > .map-wrap{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 53%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(53%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 53%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 53%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 53%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 53%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	background-position:bottom;
}
/*map point*/
.map-point{
	position:absolute;
	top:44%;
	left:47%;
}

/*kontakt*/
#section-six{
	background:#000;
	color:#FFFFFF;
}
#section-six h2{
	color:#FFFFFF;
}

/*bulva-box*/

#section-two .bulva-box .bulva{
	float:right;
}
#section-two .bulva-box .bulva-text{
	float:left;
	width:170px;
	background:#ffffff;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	padding:10px;
	margin-top:0px;
	position:relative;
	font-size:12px;
	left:30px;
}
#section-two .bulva-text:after{
	content: "";
	width:19px;
	height:29px;
	position:absolute;
	background-color:#77777;
	background:url('../media/img/white-arrow-right.png') no-repeat;
	bottom:19px;
	right:-19px;
	z-index: 222;
}
#section-four .bulva-box{
	width:400px;
	position:absolute;
	left:0px;
	top:76%;
}
#section-four .bulva-box .bulva{
	float:left;
}
#section-four .bulva-box .bulva-text{
	float:right;
	width:200px;
	background:#ffffff;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	padding:10px;
	margin-top:40px;
	position:relative;
	border:1px solid #666;
}
#section-four .bulva-text:after{
	content: "";
	width:20px;
	height:29px;
	position:absolute;
	background-color:#77777;
	background:url('../media/img/white-arrow-left.png') no-repeat;
	bottom:19px;
	left:-20px;
	z-index: 222;
}
.bulva-text h3{
	font-size:14px;
	line-height:normal;
}

/*button*/
.info-button{
	background:#ffffff;
	color:#000;
	padding:10px 8px 9px 8px;
	position:relative;
	font-size:11px;
	text-decoration:none;
	left:40px;
	text-transform:uppercase;
}
.info-button span{
	position:relative;
	z-index: 333;
}
.info-button:before{
	content: "";
	width:51px;
	height:33px;
	position:absolute;
	background:url('../media/img/button-arrow.png') no-repeat; 
	left:-40px;
	top:0px;
}

footer a, footer a:hover{
	color:#FFFFFF !important;
	text-decoration:none;
}
footer a:hover{
	text-decoration:underline;
}

.video-description #video-show-one,
.video-description #video-show-two,
.video-description #video-show-three,
.video-description #video-show-four{
	display:none;
}
#video-show-one.visible{
	display:block !important;
}
#video-show-two.visible{
	display:block !important;
}
#video-show-three.visible{
	display:block !important;
}
#video-show-four.visible{
	display:block !important;
}

.video-wrap #video-visible-one,
.video-wrap #video-visible-two,
.video-wrap #video-visible-three,
.video-wrap #video-visible-four{
	display:none;
}
#video-visible-one.visible{
	display:block !important;
}
#video-visible-two.visible{
	display:block !important;
}
#video-visible-three.visible{
	display:block !important;
}
#video-visible-four.visible{
	display:block !important;
}

.soc:first-child{
	margin-left:10px;
	margin-bottom:20px;
}
.bx-wrapper{
	padding:0px !important;
}
/*
#section-two .container{
	padding-top:19.5% !important;
}
*/

/*icon-strip popis*/
.icon-strip a{
	cursor:pointer;
}
.icon-strip a > i {
	text-align: center;
	font-size:13px;
	line-height: 150%;
	color: black;
	text-shadow: white 0 1px;
	background: #FFF;
	background-clip: padding-box;
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	position: absolute;
	width: 200px;
	margin-left: -60px;
	padding: 10px 0;
	margin-bottom: 0px;
	margin-top: 20px;
	visibility:hidden;
	opacity:0;
}

.icon-strip a > i:before, .icon-strip > i:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: 100%;
	left: 50%;
	margin-left: -10px;
}

.icon-strip a > i:before {
	border-bottom: 10px solid #FF;
	border-bottom: 10px solid rgba(0, 0, 0, 0.5);
	margin-top: 5px;
}

.icon-strip a > i:after{
	border-bottom: 10px solid #FFF;
	margin-top: -2px;
	z-index: 888;
}

.icon-strip a:hover > i {
	visibility: visible;
	opacity: 1;
}
.icon-strip-wrap .icon-strip-item:nth-of-type(1) a > i{
	left:12%;
	top:100%;
}
.icon-strip-wrap .icon-strip-item:nth-of-type(2) a > i{
	left:37%;
	top:100%;
}
.icon-strip-wrap .icon-strip-item:nth-of-type(3) a > i{
	left:62%;
	top:100%;
}
.icon-strip-wrap .icon-strip-item:nth-of-type(4) a > i{
	left:87%;
	top:100%;
}

/*mapa popis*/
.mapa-popis{
	cursor:pointer;
}
.mapa-popis a > i {
	text-align: center;
	font-size:13px;
	line-height: 150%;
	color: black;
	text-shadow: white 0 1px;
	background: #FFF;
	background-clip: padding-box;
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	position: absolute;
	width: 200px;
	margin-left: -60px;
	padding: 10px 0;
	margin-bottom: 0px;
	margin-top: 20px;
	visibility:hidden;
	opacity:0;
	top: 28%;
	left: 47%;
}

.mapa-popis a > i:before, .mapa-popis a > i:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -10px;
}

.mapa-popis a > i:before {
	border-top: 10px solid #FF;
	border-top: 10px solid rgba(0, 0, 0, 0.5);
	margin-bottom: 5px;
}

.mapa-popis a > i:after{
	border-top: 10px solid #FFF;
	margin-bottom: -2px;
	z-index: 888;
}

.mapa-popis a:hover > i {
	visibility: visible;
	opacity: 1;
}


.bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0% 0% #0087B2 !important;
    text-indent: -9999px;
    display: block;
    width: 20px !important;
    height: 20px !important;
    margin: 0px 5px;
    outline: 0px none;
    border-radius: 50% !important;
    position:relative;
    bottom:15px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0% 0% #ACB735 !important;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}
	
	@media (min-width: 992px) and (max-width: 1199px) {
			#section-two .bulva-box{
		width:400px;
		position:absolute;
		right:0px;
		top:75%;
		z-index: 333;
	}
		
	}
	
	@media only screen and (min-width: 959px) {
			#section-two .bulva-box{
		width:400px;
		position:absolute;
		right:0px;
		top:87%;
		z-index: 333;
	}
		
	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.video-nav a{
			width:70px;
			height:100px;
			text-align:center;
			display:block;
			position:relative;
			z-index: 333;
		}
		.video-nav a img{
			position:relative;
			z-index: 30;
			width:70px !important;
			height:70px !important;
			margin-top:20px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
		}
		.youtube-soc{
			margin-left:10% !important;
			margin-top:10px;
			display:block;
			margin-bottom:40px;
		}
		#section-two .container{
			padding-top:27% !important;
		}
		.icon-strip a > i {
			margin-left: -70px;
		}
		#section-two .main-title{
			margin-top:0%;
		}
		.bulva-box{
			display:none;
		}

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.mq-menu-icon {
		    margin-top: 20px;
		    display: block;
		    width: 30px;
		    height: 30px;
		    background: url('../media/img/ico_menu.png') no-repeat scroll center top / 100% 100% transparent;
		    cursor: pointer;
		    position:absolute;
		    top:0px;
		    right:0px;
		    z-index: 1000;
		}
		.menu-deactive{
			display:none !important;
		}
		.menu-active{
			display:block;
		}
		.menu{
			background:#000;
		}
		#mobilemenu{
			width:100%;
			background:#000;
		}
		.nav ul li{
			float:none;
			margin-right:0px;
			margin-bottom:15px;
			text-align:center;
			width:100%;
		}
		.nav ul li:last-child{
			margin-bottom:0px;
		}
		.nav{
			border-right:none;
			border-bottom:1px solid #FFFFFF;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		}
		.nav-socialize{
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
			padding-left:42% !important;
			padding-top:20px;
		}
		.video-nav a:after{
			position:absolute;
			left:13px;
		}
		.video-nav a{
			width:70px;
			height:130px;
			text-align:center;
			display:block;
			position:relative;
			z-index: 333;
		}
		.video-nav a img{
			position:relative;
			z-index: 30;
			width:70px;
			height:70px;
			margin-top:20px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
		}
		.video-wrap{
			margin-top:40px;
		}
		.youtube-soc{
			margin-left:30% !important;
			margin-top:30px;
			display:block;
			margin-bottom:40px;
		}
		.bulva-box{
			display:none;
		}
		.main-title h2{
			display:block;
			width:100%;
			font-size:40px !important;
		}
		.main-title p{
			display:block;
			width:100%;
		}
		footer .align-right{
			text-align:left !important;
		}
		#section-four .container{
			padding-bottom: 0px !important;
		}
		header, #section-two, .header-slider{
			height:auto;
		}
		.partners img{
			display:block;
			margin-left:25%;
		}
		body{
			overflow-x:hidden;
		}
		.icon-strip a > i {
			margin-left: -62px;
		}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.main-title h2{
			display:block;
			width:100%;
			font-size:30px !important;
		}
		.video-nav a:after{
			position:absolute;
			left:0px;
		}
		.video-nav a{
			width:50px;
			height:80px;
			text-align:center;
			display:block;
			position:relative;
			z-index: 333;
		}
		.video-nav a img{
			position:relative;
			z-index: 30;
			width:50px !important;
			height:50px !important;
			margin-top:20px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
		}
		.video-nav-wrap{
			margin-right:30px;
		}
		.partners img{
			display:block;
			margin-left:15%;
		}
		.nav-socialize{
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
			padding-left:38% !important;
			padding-top:20px;
		}
		.logo img{
			width:80%;
			height:auto;
		}
		body{
			overflow-x:hidden;
		}
		.icon-strip a > i {
			margin-left: -78px;
		}
		.youtube-soc{
			margin-left:20% !important;
			margin-top:30px;
			display:block;
			margin-bottom:40px;
		}

	}





